Endpointsテスト

年齢確認のステータスを設定する

このAPIはテストモードでのみ使用できます。 Webフローで実際に年齢確認を完了させることなく、年齢確認のテストを行うために使用します。

POST
/test/set-age-verification-status
AuthorizationBearer <token>

In: header

Request Body

application/json

Request

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/test/set-age-verification-status" \  -H "Content-Type: application/json" \  -d '{    "verificationId": "72d12273-0723-448e-a9f6-f7957128efa5",    "status": "PASS"  }'
{}